/*********************************************
 * Insight Detail
**********************************************/
/* content */
.site-content__wrapper {
    --width-content:73.16%;

    gap:var(--ifs-spacing-24) 0;
}
.site-content__main {width:var(--width-content);}
.site-content__wrapper aside {flex:1;min-width:0;}
.site-content__sticky {top:calc(20px + var(--admin-bar-height));}
body.scroll-up .site-content__sticky {top:calc(20px + var(--ifs-header-height-sticky) + var(--admin-bar-height));}

/* related-section */
.main_content .ev-content-wrapper {margin-bottom:0;}


/*********************************************
 * Insight Detail Responsive
**********************************************/
@media only screen and (min-width:769px) {
    .site-content__wrapper.has-toc .site-content__main {padding-left:clamp(var(--ifs-gap-container), 3.3vw, 48px);}
}
@media only screen and (min-width:769px) and (max-width:1180px) {
    .site-content__wrapper.has-toc .site-content__main {padding-left:var(--ifs-gap-container);}
}
@media only screen and (min-width:769px) and (max-width:920px) {
    .site-content__wrapper.has-toc {--width-content:66%;}
}
@media only screen and (max-width:768px) {
    .site-content__wrapper {--width-content:100%;}
    .site-content__wrapper {gap:var(--ifs-spacing-default)}
}